Error

two or more packages specified (libboost-regex1.62.0 libsane-extras)